Bug 1118405 - GIT Repository Needs More Information
Summary: GIT Repository Needs More Information
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ER4
: 6.1.0
Assignee: manstis
QA Contact: Jiri Locker
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 15:52 UTC by David Tucker
Modified: 2019-02-15 13:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Enhancement


Attachments (Terms of Use)
This shows a save & a delete. The delete has more information provided than the save (6.74 KB, image/png)
2014-07-10 15:52 UTC, David Tucker
no flags Details


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker PRODMGT-963 Major Pending Product Management Triage All changes to the Business Central repository should append the file names where changes were made 2016-05-31 08:13:27 UTC

Description David Tucker 2014-07-10 15:52:08 UTC
Created attachment 917143 [details]
This shows a save & a delete.  The delete has more information provided than the save

When I save/update a file in Business Central, it tells me the user who updated it, the time and the comment.  If I delete a file, it also adds the file name.  It would be ideal if all changes to the repository appended the file name involved.

Comment 3 Jiri Locker 2015-01-28 11:52:10 UTC
All commit messages now contain path of the changed resource, except for changes made in Project editor (which operates on proj/pom.xml, proj/project.imports and proj/src/main/resources/META-INF/kmodule.xml).

David, is this OK or is it necessary to include paths of project metadata files too?

Comment 4 David Tucker 2015-03-09 11:04:51 UTC
Nope,  that sounds great. Thanks!


Note You need to log in before you can comment on or make changes to this bug.